artists:
- link: artist/28832
  name_real: 和久二郎
  names:
    en: Jiro Waku
- link: artist/66160
  name_real: 山本次郎
  names:
    en: Jiro Yamamoto
- link: artist/52230
  name_real: 柳瀬二郎
  names:
    en: Jiro Yanase
- link: artist/1877
  name_real: 吉田仁郎
  names:
    en: Jiro Yoshida
- link: artist/64418
  names:
    en: Jiro.K
- link: artist/28884
  name_real: つのだじろう
  names:
    en: Jiroh Tsunoda
- link: artist/26423
  name_real: ある☆まじろう
  names:
    en: Jirou Aruma
- link: artist/68943
  name_real: 高田二郎
  names:
    en: Jirou Takada
- link: artist/56871
  name_real: じろうす
  names:
    en: jirous
- link: artist/14918
  name_real: じるるん
  names:
    en: Jirurun
- link: artist/48257
  name_real: 株式会社次世代
  names:
    en: Jisedai Inc.
- link: artist/74799
  name_real: 自傷P
  names:
    en: JishouP
- link: artist/44750
  names:
    en: Jisun Hughes
- link: artist/62380
  names:
    en: Jitometaro
- link: artist/20654
  name_real: 佐藤慈雨
  names:
    en: Jiu Sato
- link: artist/70046
  name_real: 九渊
  names:
    en: Jiu Yuan
- link: artist/64717
  name_real: 侯九亨
  names:
    en: Jiuheng Hou
- link: artist/20804
  name_real: 서지원
  names:
    en: Jiwon Suh
- link: artist/64604
  names:
    en: Jix_Wang
- link: artist/67449
  names:
    en: jiyou3
- link: artist/20598
  name_real: 박지영
  names:
    en: Jiyoung Park
- link: artist/28514
  name_real: 馬場自由郎
  names:
    en: Jiyuro Baba
- link: artist/70865
  name_real: 李纪泽
  names:
    en: Jize Li
- link: artist/3251
  name_real: 地蔵倶楽部
  names:
    en: Jizou Club
- link: artist/31126
  names:
    en: jizue
- link: artist/61742
  names:
    en: JJ
- link: artist/54997
  names:
    en: JJ
- link: artist/71199
  names:
    en: JJJ
- link: artist/71198
  names:
    en: JJJ
- link: artist/72323
  names:
    en: jkinss
- link: artist/63274
  name_real: JKL古川
  names:
    en: JKL Furukawa
- link: artist/72209
  name_real: JKLふるかわ
  names:
    en: JKL Furukawa
- link: artist/70568
  name_real: 女子高生　眼鏡（仮）．ｃｏｍ / R1U
  names:
    en: JKmeganeR1U
- link: artist/30678
  names:
    en: jmabate
- link: artist/30678
  names:
    en: jmabate
- link: artist/62260
  names:
    en: JMBS
- link: artist/56409
  names:
    en: jneen-collective
- link: artist/15610
  names:
    en: jnWake
- link: artist/41677
  name_real: 青葉譲
  names:
    en: Jo Aoba
- link: artist/13503
  name_real: 岸上穣
  names:
    en: Jo Kishigami
- link: artist/22678
  names:
    en: Jo Knight
- link: artist/22912
  names:
    en: Jo Marshall
- link: artist/57823
  name_real: 佐々木襄
  names:
    en: Jo Sasaki
- link: artist/51550
  names:
    en: Joachim Neuville
- link: artist/12639
  names:
    en: Joakim Sandberg
- link: artist/30738
  names:
    en: Joakim Stenmark
- link: artist/17600
  names:
    en: Joan Baez
- link: artist/19027
  names:
    en: Joan Beal
- link: artist/18784
  names:
    en: Joan Jett
- link: artist/22658
  names:
    en: Joan Martorell
- link: artist/13923
  names:
    en: JoAnn Turovsky
- link: artist/23101
  names:
    en: Joanna Forbes-Lestrange
- link: artist/15786
  name_real: 小池ジョアンナ
  names:
    en: Joanna Koike
- link: artist/17238
  names:
    en: Joanna Lee
- link: artist/20440
  names:
    en: Joanna Marshall
- link: artist/54049
  name_real: こいけ☆じょあんな
  names:
    en: Joanna☆Koike
- link: artist/270
  names:
    en: Joanne Hogg
- link: artist/18557
  names:
    en: Joanne Moo
- link: artist/23891
  names:
    en: Joaquín Rodrigo
- link: artist/62571
  names:
    en: Joar Renolen
- link: artist/35382
  name_real: 白珍寶
  names:
    en: Jobelle Ubalde
- link: artist/20815
  names:
    en: Jobey Wilson
- link: artist/24720
  names:
    en: Joby Talbot
- link: artist/30179
  names:
    en: Jocaso
- link: artist/75658
  names:
    en: Jocelyn Daoust
- link: artist/16546
  names:
    en: Jocelyn Holst
- link: artist/27365
  names:
    en: Jocelyn Leblanc
- link: artist/15672
  names:
    en: Jochen Flach
- link: artist/15672
  names:
    en: Jochen Flach
- link: artist/1319
  names:
    en: Jochen Hippel
- link: artist/62259
  names:
    en: Jockie "MASTA BASS" Suama
- link: artist/67224
  names:
    en: Jodi Benson
- link: artist/18594
  names:
    en: Jodi Burnett
- link: artist/54440
  names:
    en: JODODO
- link: artist/25943
  names:
    en: JOE
- link: artist/36491
  names:
    en: JOE
- link: artist/36489
  names:
    en: JOE
- link: artist/36492
  names:
    en: JOE
- link: artist/36493
  names:
    en: JOE
- link: artist/44475
  names:
    en: JOE
- link: artist/46961
  names:
    en: Joe
- link: artist/46969
  names:
    en: Joe
- link: artist/5815
  names:
    en: Joe Basquez
- link: artist/71400
  names:
    en: Joe Blaney
- link: artist/15817
  names:
    en: Joe Boyd Vigil
- link: artist/55484
  names:
    en: Joe Caithness
- link: artist/4562
  names:
    en: Joe Cammisa
- link: artist/17720
  names:
    en: Joe Chen
- link: artist/9282
  name_real: 周志華
  names:
    en: Joe Chou
- link: artist/18344
  names:
    en: Joe Corbett
- link: artist/10310
  names:
    en: Joe Darwish
- link: artist/26655
  names:
    en: Joe Davey
- link: artist/49620
  names:
    en: Joe Delia
- link: artist/16693
  names:
    en: Joe Dumpe
- link: artist/55508
  names:
    en: Joe Fight
- link: artist/74035
  names:
    en: Joe Frank
- link: artist/63431
  names:
    en: Joe Goose
- link: artist/15303
  names:
    en: Joe Griffith
- link: artist/46956
  name_real: Joeグループ
  names:
    en: Joe Group
- link: artist/15157
  names:
    en: Joe Henson
- link: artist/752
  name_real: 久石譲
  names:
    en: Joe Hisaishi
- link: artist/15703
  name_real: 井上ジョー
  names:
    en: Joe Inoue
letters:
- '#'
- A
- B
- C
- D
- E
- F
- G
- H
- I
- J
- K
- L
- M
- N
- O
- P
- Q
- R
- S
- T
- U
- V
- W
- X
- Y
- Z
link: artistlist/J11
meta:
  fetched_date: 2026-01-05T12:28
  time: '0.56'
pagination:
  current: 11
  last: 26
  link_first: artistlist/J1
  link_last: artistlist/J26
  link_next: artistlist/J12
  link_prev: artistlist/J10
vgmdb_link: https://vgmdb.net/db/artists.php?ltr=J11&field=title&perpage=100&page=11
